


/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 * +- [DirectEdit2.0]
 * +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 */

form.DirectEdit
	{
	}
	
a.DirectEdit:link, a.DirectEdit:visited
	{
	background-color: white;
	}

a.DirectEdit:hover, a.DirectEdit:active
	{
	background-color: yellow;
	}

div.DirectEditManageForm
	{
 	border: 1px solid black; 
 	background-color: black;
 	width: 749px; 
 	}

div.DirectEditManageForm div.zmiNeutralColorMedium0
	{
 	padding: 10px;
	}

div.DirectEditManageForm div.zmiNeutralColorMedium0 div.zmiNeutralColorLight0
	{
 	padding: 4px;
	}

div.DirectEditActionList
	{
	font-size:xx-small;
 	border: 1px solid black; 
 	background-color: white;
 	}

div.DirectEditActionList div.action,
div.DirectEditActionList div.action a:link, div.DirectEditActionList div.action a:visited
	{
	white-space: nowrap;
	font-size:xx-small;
	color: black;
	background-color: white;
	text-decoration: none;
	}

div.DirectEditActionList div.action
	{
	border: 1px solid white;
	}

div.DirectEditActionList div.actionActive,
div.DirectEditActionList div.actionActive a:hover, div.DirectEditActionList div.actionActive a:active
	{
	white-space: nowrap;
	font-size:xx-small;
	color: black;
	background-color: silver;
	text-decoration: none;
	}

div.DirectEditActionList div.actionActive
	{
	border: 1px dotted gray;
	}


/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 * +- [WAI] ZMSLinkContainer
 * +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 */

div.ZMSLinkContainer
	{
	background-color: #EEEEEE;
	}

/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 * +- [WAI] ZMSFile
 * +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 */

div.ZMSFile div.title a:link,
div.ZMSFile div.title a:visited,
div.ZMSFile div.title
	{
	font-weight:bold;
	font-size:x-small;
	text-decoration:none;
	color:black;
	}

div.ZMSFile div.text
	{
	font-size:xx-small;
	}

/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 * +- [WAI] ZMSLinkElement
 * +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 */

div.ZMSLinkElement
	{
	background-color: #EEEEEE;
	padding: 2px;
	}

div.ZMSLinkElement div.title a:link,
div.ZMSLinkElement div.title a:visited,
div.ZMSLinkElement div.title
	{
	font-weight:bold;
	font-size:x-small;
	text-decoration:none;
	color:black;
	}

div.ZMSLinkElement div.text
	{
	font-size:xx-small;
	}

/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 * +- [WAI] ZMSGraphic
 * +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 */

div.ZMSGraphic 
	{ 
	background-color:#EFEFEF; 
	margin: 4px;
	}

div.ZMSGraphic div.text
	{
	padding: 4px;
	}
	
a.zoom img.zoom
	{
	width: 23px;
	height: 21px;
	background: url(/misc_/zms/zoom.gif);
	}

a.download img.download
	{
	width: 23px;
	height: 21px;
	background: url(/misc_/zms/download.gif);
	}

a.superzoom img.superzoom
	{
	width: 23px;
	height: 21px;
	background: url(/misc_/zms/superzoom.gif);
	}

/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 * +- [WAI] ZMSTables
 * +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 */

table.ZMSTable th 
	{ 
	background-color:#DDEFFC; 
	}
	
table.ZMSTable td { 
	background-color:#EEEEEE; 
	}

/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 * +- [WAI] ZMSTeaser
 * +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
 */

div#teaser
	{
	width:150px;
	font-size:x-small;
	}

div.ZMSTeaserContainer
	{
	padding:1px;
	margin-bottom:10px;
	}

div.ZMSTeaserElement
	{

	}

div.ZMSTeaserElement img.title
	{
	border: none;
	}

div.ZMSTeaserElement div.title a:link,
div.ZMSTeaserElement div.title a:visited,
div.ZMSTeaserElement div.title
	{
	font-weight:bold;
	text-decoration:none;
	color:black;
	padding: 2px;
	display: block;
	}

div.ZMSTeaserElement div.text a:link,
div.ZMSTeaserElement div.text a:visited,
div.ZMSTeaserElement div.text
	{
	}


/***************/
/* Colorscheme */
/***************/

.primColorStrong0 { background-color:#000; }
.primColorMedium0 { background-color:#03C; } 
.primColorLight0 { background-color:#9DF; } 

.secndColorStrong1 { background-color:#D30; }
.secndColorMedium1 { background-color:#F90; }
.secndColorLight1 { background-color:#FF0; }

.secndColorStrong0 { background-color:#6A8E61; }
.secndColorMedium0 { background-color:#A5BD9E; }
.secndColorLight0 { background-color:#D9EE96; }

.teaserColor { background-color:#EEE; } 

.neutralColorBlack { background-color:#000; }
.neutralColorStrong0 { background-color:#666 }
.neutralColorMedium0 { background-color:#ccc; }
.neutralColorLight0 { background-color:#eee; }

.neutralColorWhite { background-color:#FFF; }
.neutralColorTrans { background-color:transparent; } 

.channelBlue { background-color: #9DF; }
.channelGreen { background-color: #00D; }
.channelOrange { background-color: #E94; }
.channelYellow { background-color: #FF0; }
.channelCopper { background-color: #D03600; }


/****************/
/* Basic Layout */
/***************/

.center {
text-align: center;
}

.clear {
clear: both;
width: 1px;
height: 1px;
line-height: 1px;
background-color: transparent;
}

.clearfloating {
clear: both;
height: 1px;
line-height: 1px;
background-color: transparent;
}

body {
background-color: #fff;
margin: 0px;
padding: 0px 0px 0px 0px;
background-repeat: repeat-y;
border-width: 0px 0px 0px 0px;
border-style: solid;
border-color: black;
}

#header {
margin: 0px;
width: 100%;
padding: 0px;
height: 0px;
background-color: #fff;
border-bottom: 5px solid #000;
}

#banner {
border: 0px;
margin: 0px 0px 0px 0px;
width: 100%;
padding: 0px;
height:100px;
}

div#main {
width: 1005px;
height: 768px;
margin: 0px 0px 0px 0px;
padding-top: 0px;
background-color: transparent;
border-width: 0px 0px 0px 0px;
border-color: #000;
border-style: solid;
}

div#mainPopup {
margin: 0px 0px 0px 0px;
padding:  0px 0px 0px 0px;
}

#leftColumn {
float:left;	
width: 260px;
border-width: 0px 0px 0px 0px;
border-style: solid;
border-color:#000;
}

ul#channels {
margin: 110px 10px 10px 20px;
list-style-type: none;
text-transform: uppercase;
padding: 15px 0px 15px 0px;
background-color: white;
border-width: 5px 5px 5px 5px;
border-style: solid;
border-color: #000;
}

#page {
padding: 10px 40px 20px 40px;
background-color: transparent;
}

#pageNoTitle {
padding: 20px 40px 20px 40px;
background-color: transparent;
}

#pagePopup {
padding: 10px 0px 0px 20px;
background-color: transparent;
clear: both;
font-size: 10pt;
}

#pageNoTitlePopup {
padding: 20px 20px 10px 20px;
background-color: transparent;
}

#copyright {
width: 760px;
margin: 0px 0px 0px 0px;
padding-top: 20px;
border-width: 0px 0px 0px 0px;
border-color: #666;
border-style: solid;
background-color: #FFF;
/* background-image: url(../common/edgeBottom.gif);
background-position: 50% 100%;
background-repeat: no-repeat; */
font-size: 8pt;
}


/****************/
/* Navigation */
/***************/

a#home:link, a#home:visited, a#home:hover, a#home:active {
background-color: transparent;
} 

ul#channels li {
margin-bottom: 1px;
padding: 3px 0px 3px 0px;
}

.navChannel div.current {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
line-height: 20pt;
color: #000;
background-color: #fff;
text-decoration: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 13px;
font-weight: bold;
}

a.navChannel:link, a.navChannel:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
line-height: 20pt;
color : #000;
background-color: #FFF;
text-decoration : none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 13px;
font-weight: bold;
display:block;
}

a.navChannel:hover, a.navChannel:active {
text-decoration : none;
color : #000;
background-color: #fd0;
}

img.indicator {
margin-bottom: -1px;
border: 0px solid black;
}


/**********************/
/* Index */
/**********************/

ul#tagIndex {
text-align: center;
list-style-type: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 40px;
}

ul#index {
text-align: center;
list-style-type: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 40px;
}

ol#index {
list-style-type: decimal-leading-zero;
margin: 20px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-top: 0px solid #656565;
color: #656565;
}

ul li.indexItemShuffeled {
float:left;
list-style-type: none;
margin: 0px 20px 20px 0px;
padding: 0px 0px 0px 0px;
}

ul li.indexItem {
display: inline;
list-style-type: none;
margin: 0px 0px 20px 0px;
padding: 0px 0px 0px 0px;
}

a.index:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
line-height: 20pt;
color: #000;
background-color: transparent;
text-decoration: none;
font-weight: bold;
padding: 0px 3px 0px 3px;
}

a.index:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
line-height: 20pt;
color: #666;
background-color: transparent;
text-decoration: none;
font-weight: bold;
margin-top:100px;
padding: 0px 3px 0px 3px;
}

a.index:hover, a.index:active {
background-color: #bbb;
}

a.indexBright:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
line-height: 20pt;
color: #fff;
background-color: transparent;
text-decoration: none;
font-weight: bold;
padding: 0px 3px 0px 3px;
}

a.indexBright:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
line-height: 20pt;
color: #666;
background-color: transparent;
text-decoration: none;
font-weight: bold;
margin-top:100px;
padding: 0px 3px 0px 3px;
}

a.indexBright:hover, a.indexBright:active {
background-color: #444;
}

img.indexImage {
border: 0px solid black;
margin: -4px;
}


/***************/
/* Links */
/***************/

a:link {
color: #000;
text-decoration: underline;
font-weight: normal;
}

a:visited {
color: #000;
text-decoration: underline;
font-weight: normal;
}

a:hover, a:active {
text-decoration: underline;
color: #000;
}

a.image:link {
color: #000;
text-decoration: none;
font-weight: normal;
}

a.image:visited {
color: #000;
text-decoration: none;
font-weight: normal;
}

a.image:hover, a.image:active {
text-decoration: underline;
background-color: transparent;
color: #000;
}

/*********************/
/* Textbody-Elements */
/*********************/

 /* neutralColor_medium */
h1, h2,  h3, h4, .heading1, .heading2, .heading3, .heading4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
line-height: 12pt;
}

.standardtext, body, form, p, ol, ul, li, em, sup, sub, table, tr, th, td {
/* font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif; */
/* font-family: Arial, Helvetica, sans-serif; */
font-family: Georgia, serif;
color: #000;
font-size: 11pt;
line-height: 17pt;
}


#pagePopup p {
font-size: 10pt;
margin-right: 20px;
}

#pagePopup h2 {
margin-right: 20px;
}

span#theCaption {
font-family: Arial, Helvetica, sans-serif;
color: #000;
font-size: 8pt;
line-height: 10pt;
font-weight: normal;
text-transform: none;
display: none;
margin-top: 20px;
}

span#readMore {
font-family: Arial, Helvetica, sans-serif;
color: #999;
font-size: 8pt;
line-height: 6pt;
font-weight: normal;
text-transform: none;

}

h1, .heading1 {
font-weight: bold;
font-size: 12pt;
line-height: 15pt;;
}

h1.title {
font-family: Arial, Helvetica, sans serif;
color: #000;
background-color: white;
font-weight: bold;
font-size: 16pt;
line-height: 20pt;
text-transform: uppercase;
margin: 10px 0px 5px 160px;
padding: 3px 6px 3px 6px;
border-style: solid;
border-width: 5px 5px 5px 5px;
border-color: black;
float: left;
max-width: 550px;
}

h1.titlePopup {
font-family: Arial, Helvetica, sans serif;
color: #000;
background-color: white;
font-weight: bold;
font-size: 16pt;
line-height: 20pt;
text-transform: uppercase;
margin: 10px 0px 5px 20px;
padding: 3px 6px 3px 6px;
border-style: solid;
border-width: 4px 4px 4px 4px;
border-color: black;
float: left;
}

h2,.heading2 {
font-weight: bold;
font-size: 12pt;
line-height: 15pt;
margin: 21px 0px 10px 0px;}

h3,.heading3 {
font-size: 11pt;
line-height: 13pt;
font-weight: bold;
margin: 14px 0px 0px 0px;}

h4,.heading4 {
font-weight: normal;
margin: 14px 0px 0px 0px;}

h5,.heading5 {
font-weight: normal;
margin: 7px 0px 0px 0px;}

h6,.heading6 {
font-weight: normal;
margin: 0px 0px 0px 0px;}

.subheader {
font-family: Arial, Helvetica, sans-serif;
margin: 0px 0px 10px 0px;
color: #666;
font-style: italic;
font-weight: normal;
font-size: 9pt;
line-height: 9pt;
}

p {
margin: 0px 0px 14px 0px;
}

p.small {
font-size: 8pt;
line-height: 10pt;
}

p.caption {
padding: 0px;
margin: 0px 0px 0px 10px;
font-family: Arial, Helvetica, sans-serif;
color: #000;
font-size: 8pt;
}

span.caption {
font-family: Arial, Helvetica, sans-serif;
color: #000;
font-size: 8pt;
}

p.emphasis {
line-height: 13pt;
margin: 0px 30px 0px 20px;
}

p.footnote {
font-size: 8pt;
line-height: 10pt;
margin: 0px 30px 0px 20px;
}

ol {
margin-bottom: 0px;
margin-right: 40px;
}

ul {
list-style-type: square;
margin-right: 40px;
}

.Adresse {
font-size: 8pt }

.Referenz {
font-size: 8pt }

em {
font-weight: bold;
font-style: normal }

sup, sub {
font-size: 8pt }

form {
margin: 0px;
}

.img {
border: 0px;
margin: 0px;
}

div.graphic {
border: 0px dotted #000;
margin: 2px 2px 0px 0px;
padding: 0px;
}

div.ZMSGraphic {
background-color: transparent;
margin: 0px 0px 0px 0px;
padding: 0px;
position:relative;
z-index: 1;
}

a.zoom {
display: block;
margin: -18px 0px 0px 0px;
}

a.zoom img.zoom {
width: 18px;
height: 18px;
margin: 0px 0px 0px 0px;
background: url(../common/button_zoom.gif);
}

a.zoom img.zoom:hover {
background: url(../common/button_zoom_000.gif);
}


/*******************/
/* Navigation Bar  */
/*******************/

#navBar {
width: 50px;
height: 16px;
background-color:#fff;
padding: 2px 2px 0px 2px;
margin: 15px 0px 0px 0px;
border: 3px solid black;
position: relative;
z-index: 6;
}

a.previous {
float: left;
width: 16px;
height: 14px;
background-image: url(../common/button_prev.gif);
background-repeat: no-repeat;
}

a.previous:hover {
background-image: url(../common/button_prev_000.gif);
background-color: transparent;
}

a.next {
float: right;
width: 16px;
height: 14px;
background-image: url(../common/button_next.gif);
background-repeat: no-repeat;
}

a.next:hover {
background-image: url(../common/button_next_000.gif);
background-color: transparent;
}

/********************/
/* Special Content  */
/********************/

table.exhibitions {
width: 100%;
}

table.exhibitions td {
vertical-align: top;
}

td {
font-size: 10pt;
}

div.imageWithDetail {
margin: 0px;
padding: 0px;
}

div.imageWithDetail img {
margin: 0px;
padding: 0px;
border: 0px solid black;
}

/***************/
/* Start Page  */
/***************/

#frontDoor {
width: 400px;
margin: 200px 0px 0px 0px;
border: 5px solid black;
padding: 40px;
background-color: #fff;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 20pt;
}

#frontDoor a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
line-height: 20pt;
color: #000;
text-decoration: none;
font-weight: bold;
padding: 0px 3px 0px 3px;
}

#frontDoor a:visited {
color: #000;
background-color: #fff;
text-decoration: none;
font-weight: bold;
}

#frontDoor a:hover {
color: #000;
background-color: #fd0;
text-decoration: none;
}

#officialBtn {
position: absolute;
left: 298px;
top: 220px;
height: 192px;
width: 408px;
border: 0px solid transparent;
background-image: url(../common/entrance/official_small.png);
}

#nonOfficialBtn {
position: absolute;
left: 20px;
top: 110px;
height: 84px;
width: 230px;
border: 0px solid transparent;
background-image: url(../common/entrance/non-official_small.png);
}

#officialBtn:hover {
background-image: url(../common/entrance/official_enter_small.png);
}

#nonOfficialBtn:hover {
background-image: url(../common/entrance/goodluck_small.png);
}

* html object.hide {
display: none;
}

/*************************/
/* Management Interface  */
/*************************/

.cmsTxtColorStrong0 { color: #008000; } /* primColorStrong0 */
.cmsTxtColorStrong1 { color: #666666; } /* neutralColorStrong0 */
.cmsBgColorStrong0 { background-color: #000066; } /* primColorStrong0 */
.cmsBgColorStrong1 { background-color: #CCCCCC; } /* neutralColorLight0 */
.cmsBgColorMedium0 { background-color: #E8F2F9; } /* primColorLight0 */
.cmsBgColorLight0 { background-color: #FFFFFF; } /* neutralColorWhite */

.ftTH { background-color:#cccccc; }
.ftTD { background-color:#efefef; }